body {
  font-family: Rubik;
}
a {
  text-decoration: none;
  color: white;
}
.black {
  color: black;
}
.header {
  padding: 10px;
  font-size: 1.25rem;
  font-weight: 400;
}
.container {
  display: flex;
  position: relative;
  bottom: 75px;
  align-items: flex-end;
  justify-content: flex-end;
}
.title {
  padding: 15px;
  background-color: #568dc3;
  color: white;
  width: 225px;
  padding-left: 35px;
  font-size: 2rem;
}
.head {
  display: flex;
  position: relative;
  bottom: 130px;
  padding-top: 70px;
  padding-bottom: 30px;
  justify-content: center;
  background-color: #568dc3;
  color: white;
  font-size: 3.5rem;
  font-weight: 400;
}
.info {
  display: grid;
  position: relative;
  bottom: 150px;
  grid-template: repeat(3, 300px) / 1fr 8fr 1fr;
}
.infoOne {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 2rem;
  font-weight: 300;
  grid-area: 1 / 2 / span 1 / span 1;
}
.infoTwo {
  display: flex;
  position: relative;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 2rem;
  font-weight: 300;
  bottom: 20px;
  grid-area: 2 / 2 / span 1 / span 1;
}
.infoThree {
  display: flex;
  position: relative;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 2rem;
  font-weight: 300;
  bottom: 110px;
  grid-area: 3 / 2 / span 1 / span 1;
}
.lCenter {
  display: grid;
  position: relative;
  bottom: 350px;
  background-color: #f2f3f3;
  grid-template: 200px / 1fr 600px 1fr;
}
.local {
  display: grid;
  grid-area: 1 / 2 / span 1 / span 1;
  grid-template: 100px 100px / 600px;
}
.localOne {
  display: flex;
  position: relative;
  justify-content: flex-start;
  align-items: flex-end;
  left: 30px;
  font-size: 2.25rem;
  grid-area: 1 / 1 / span 1 / span 1;
}
.localTwo {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: 2rem;
  font-weight: 300;
  grid-area: 2 / 1 / span 1 / span 1;
}
.contact {
  display: grid;
  grid-template: 200px / 1fr 600px 1fr;
}
.cCenter {
  display: grid;
  position: relative;
  bottom: 350px;
  grid-template: 500px / 1fr 600px 1fr;
}
.contact {
  display: grid;
  grid-area: 1 / 2 / span 1 / span 1;
  grid-template: repeat(3, 150px) / 600px;
}
.contactOne {
  display: flex;
  position: relative;
  justify-content: flex-start;
  align-items: flex-end;
  left: 30px;
  top: 20px;
  font-size: 2.25rem;
  grid-area: 1 / 1 / span 1 / span 1;
}
.contactTwo {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: 300;
  grid-area: 2 / 1 / span 1 / span 1;
}
.contactThree {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: flex-start;
  bottom: 20px;
  font-size: 2rem;
  font-weight: 300;
  grid-area: 3 / 1 / span 1 / span 1;
}
